dl.vol_shosai{margin: 0;}
dl.vol_shosai dt{
	font-weight: bold;
	color: #4e5188;
}
dl.vol_shosai dd{
	margin: 0 0 5px;
	padding-left: 15px;
	padding-bottom: 3px;
}
.vol_map{text-align:center;}
dl.vol_hokoku {
	display: block;
	clear: both;
	width: 670px;
	margin-top: 15px;
	margin-bottom: 0;
	float: left;
}
dl.vol_hokoku dt{
	float: left;
	width: 200px;
	margin-right: 15px;
	display: block;
}
dl.vol_hokoku dd{
	margin: 0;
	overflow: hidden;
	display: block;
}
dl.vol_hokoku p {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0 0 5px;
	background-color: #4e5188;
	padding: 2px 0 2px 5px;
}
dl.vol_hokoku .vol_pic {text-align: center;}
dl.vol_hokoku .vol_pic img {margin-bottom: 10px;}

div.sai_title {
	background-color: #909090;
	color: #FFFFFF;
	padding: 6px 10px 4px;
	clear: both;
}
div.sai_content {
	margin-left: 10px;
	padding: 5px 0;
}
div.sai_image {
	float: right;
	margin-top: 5px;
	margin-left: 5px;
	text-align: center;
	font-size: 10px;
}
div.sai_date {
	margin-top: 5px;
	text-align: right;
	margin-bottom: 15px;
}
.main table {
	width: 670px;
	text-align: center;
}
.main table tr {
	vertical-align: top;
}
.main table tr td {
	padding: 5px 5px 5px 5px;
}
.main table.col3 tr td {
	width: 233px;
}
.main table.col4 tr td {
	width: 174px;
}
.main table tr td p {
	text-align: left;
}
div.photo {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
div.photo span {
	font-size: 10px;
}
div.reset {
	clear: both;
}
.right {
	text-align: right;
}
h3.clear {
	clear: both;
}
.green {
	color: #008000;
}
.big {
	font-size: 140%;
}
.left {
	text-align: left;
}
.size21 {
	font-size: 21px;
}
.size17 {
	font-size: 17px;
}